@charset "utf-8";
/* CSS Document */

body
{	
	background-color:#73c1ec;
	background-image: url(../images/bg.jpg);
	background-repeat:repeat-x;
	text-align: center;
	margin: 0px;
}


#mainContainer
{
	width:983px;
	margin-left: auto;
	margin-right: auto;
}

/* Header
----------------------------------------*/

#header {
	background-image: url(../images/header.jpg);
	background-position: center;
	height: 138px;
	width: 983px;
	float: left;
}

/* Nav
----------------------------------------*/

#Nav {
	/*width: 900px;*/
	height: 28px;
	margin-top: 112px;
}


/* These styles create the dropdown menus. */
#navbar {
	margin: 0;
	padding: 0;
	height: 1em; 
	padding-left: 370px;
}

#navbar li {
	list-style: none;
	float: left; 
}

#navbar li a {
	display: block;
	padding: 4px 8px;
	/*background-color: #999999;*/
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

#navbar li a:hover {
	display: block;
	padding: 4px 8px;
	/*background-color: #999999;*/
	color: #666666;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
#navbar li ul {
	display: none; 
	width: 10em; /* Width to help Opera out */
	background-color: #69f;
	opacity: .9;
	filter: alpha(opacity=90);
}

#navbar li:hover ul, #navbar li.hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0; 
}
#navbar li:hover li, #navbar li.hover li {
	float: none; 
}

#navbar li:hover li a, #navbar li.hover li a {
	/*background-color: #CCCCCC;*/
	border-bottom: 1px solid #999999;
	color: #000; 
	
}
#navbar li li a:hover {
	/*background-color: #999999; */
	color: #FFFFFF;
}


/* Main Content
----------------------------------------*/

#MainContent {
	float: left;
	height: 100%;
	width: 983px;
	text-align: justify;
	/*padding-left: 15px;*/
	font-family: Arial, Helvetica, sans-serif;
	/*font-size: 16px;*/
	padding-top: 5px;
	background-color: #FFFFFF;
}


/* Main Content Text
----------------------------------------*/
.mainTextTitle{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	color: #0099CC;
}

.mainTextBodyBig{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	
}

.mainTextBody{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	padding-left: 20px;
	padding-top: 20px;
	padding-right: 20px;
}

.mainTextBody a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #009900;
}


/* Footer
----------------------------------------*/
#footer {
	float: left;
	background-image:url(../images/footer.jpg);
	width: 983px;
	height: 13px;
}


